Page MenuHomePhabricator

Changing text of Mediawiki:Cite error ref no key
Closed, ResolvedPublic

Description

I beleive the message "Mediawiki:Cite error ref no key" has a wrong text. The current text is "Invalid <ref> tag; refs with no content must have a name". I belive it should be "The opening <ref> tag is malformed or has a bad name".
Thank you.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

IKhitron created this task.Oct 18 2015, 1:20 PM
IKhitron raised the priority of this task from to Needs Triage.
IKhitron updated the task description. (Show Details)
IKhitron added a project: Cite.
IKhitron added subscribers: IKhitron, Amire80, Kipod.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 18 2015, 1:20 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 9 2015, 6:04 AM

Can I submit a patch for this? As in, the suggested edit is simple, but is it acceptable or should be provide another message?

Change 251921 had a related patch set uploaded (by Darthbhyrava):
Fixed T115810: Changing text for Mediawiki:Cite error ref no key

https://gerrit.wikimedia.org/r/251921

Up for review.
If there are any changes to the message suggested, I'd gladly update my commit. :)

Awaiting a +2.
Whom should I add as a reviewer to catalyse the process? :P

Whom should I add as a reviewer to catalyse the process? :P

@darthbhyrava: Very valid question! Does https://www.mediawiki.org/wiki/Gerrit/Code_review/Getting_reviews#Add_reviewers help?

Change 251921 had a related patch set uploaded (by Legoktm):
Change Mediawiki:Cite error ref_no_key text

https://gerrit.wikimedia.org/r/251921

Change 251921 merged by jenkins-bot:
Change Mediawiki:Cite error ref_no_key text

https://gerrit.wikimedia.org/r/251921

TheDJ triaged this task as Low priority.Feb 12 2016, 10:51 PM
TheDJ removed a project: Patch-For-Review.
TheDJ added a subscriber: TheDJ.

Thank you @darthbhyrava for submitting the change. It took a bit longer than it ought to to merge the change, for which I apologize.

TheDJ closed this task as Resolved.Feb 12 2016, 10:52 PM

Thanks @TheDJ. Glad I could contribute.